@charset "UTF-8";

/* CSS Document
-------------------------------------------------------------------------------------------*/
body {
	background: #000 url(../images/bg_body.gif) top left repeat-x fixed;
	font-family: Arial, Helvetica, sans-serif;
}

fieldset {
	border:1px solid #BCC0C7;
	border:1px solid rgba(0,0,0,.2);
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-border-radius:5px;
	background-color:#EBF1F9;
	background-color:rgba(255,255,255,0.4);
	text-align:left;
	margin-bottom:10px;
	padding:8px;
	font-size: 12px;
	line-height: 15px !important;
}
fieldset p {
	font-size: 12px !important;
	line-height: 15px;	
}
fieldset legend {
	font-size:12px;
	font-weight:bold;
	text-transform:uppercase;
}
fieldset label {
	min-width: 100px;
	float: left;
	text-align: right;
	margin:0px !important;
	padding: 0 10px 0 0 !important;
	clear: left;
	line-height: 25px !important;	
	font-size: 12px !important;
	font-weight:bold;
	clear: left;
	vertical-align: middle;
}
fieldset.text {
	line-height: 25px !important;	
}
fieldset ul li {
	font-size: 100% !important;
}
#container_centering {
	text-align: center;
	margin: auto;
	width: 960px;
}

#container_content {
	margin: auto;
	width: 960px;
	text-align: left;
	background: #75869F url(../images/bg_header_streched.gif) repeat-x scroll
		left top;
	border: 1px black solid;
	position: relative;
	float:left;
}

.fullwidth #container_centering,.fullwidth #container_content {
	width: 100%;
}

.bodytext ul li {
	list-style-type: disc;
}
input[readonly=true] {
	
	border: none;
	background-color: inherit;
}

/* h2 is Reserved for top banner
---------------------------------------------*/
h2 {
	display: none;
}

h2.page_header {
	display: block;
	padding-left: 30px;
	color: #fdd012;
	margin-bottom: 40px;
	font-family: impact, arial black, sans-serif;
	font-weight: normal;
	font-size: 28px;
	margin: 0;
	font-style: italic;
	text-shadow: #000 1px 1px 5px;
}

#header {
	background: #333333 url(../images/bg_header.gif) top left repeat-x;
	border-left: #797B79 1px solid;
	height: 65px;
}

#header #logo,#header #logo a {
	width: 310px;
	height: 65px;
	display: block;
	background: transparent url(../images/logo_md.gif) top left no-repeat;
}

#header .login_text {
	padding-right: 12px;
	background: url(../images/login_arrow.gif) top right no-repeat;
}

#header_box { padding:.25em .5em; font-weight: normal; }
#header_box a { text-decoration: none; }
#header_box #mdcom {color:white; text-decoration: none; font-size: 28pt;  text-shadow: 0px 2px 2px #000, 0px +4px 4px #222;}
#header_box #dollars {color:#64973b;}
#header_box #com {font-size: 16pt; }
#header_box #slogan {
  color:white;
  text-decoration: none;
  font-size: 12pt;
  color: #e5e9f4;
  line-height: .5em;
  text-shadow: 0px 1px 1px #000, 0px +2px 2px #222;
}

/* Heserved For Movie Dollars Header Logo
--------------------------------------------------------------------------*/
h1 {
	display: none
}

.site_section {
	color: #fff;
	margin: 0 12px;
	font-weight: bold;
	font-size: 1.5em;
	height: auto;
}

/* Make HTML 5 elements display block-level for consistent styling */  
header, nav, article, section, footer, address {  
    display: block;  
}
 
/** restore h1-h2 visibility, define some html5 elements as blocks **/
  article h1, article h2, section h1, section h2  {
    display: block;
	color: #294670;
    font-size: 18px;
    padding: .20em 0px .20em 0px;
	margin: .20em;
    text-transform: uppercase;
  }

  section h3, section h4 {
    font-size: 90%;
  }

  section.outline ol { margin-top: 0px;}
  
  h6 {
	font-size: 15px;
	display: block;
	color: #294670;
    padding: .20em 0px .20em 0px;
	margin: .20em .20em .20em 12px;
    text-transform: uppercase;
}

/* Login form
------------------------------------------------*/
#form_login {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: .7em;
	font-weight: bold;
	float: right;
	width: 400px;
	height: 38px;
	padding-top: 5px;
	margin: 0;
}

#form_login #username,#form_login #password,#form_login #submit {
	float: left;
}

#form_login #username,#form_login #password {
	display: block;
	width: 160px;
	text-align: left;
}

#form_login #submit {
	position: relative;
	top: 13px;
}

#form_login .input_submit {
	display: block;
	width: 65px;
	height: 28px;
	color: #FFFFFF;
	background: transparent url(../images/but_submit.gif) top left no-repeat
		;
	border: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: bold;
	padding-bottom: 2px;
	cursor: pointer;
}

#form_login .input_normal {
	background: #FFFFFF url(../images/input_shadow.gif) top left repeat-x;
	width: 140px;
	height: 18px;
	border: #000000 1px solid;
	padding-left: 2px;
}

#welcome_message {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: .85em;
	font-weight: bold;
	float: right;
	width: 480px;
	height: 46px;
	padding: 15px 15px 0 0;
	margin: 0;
	text-align: right;
	text-transform: capitalize;
}

#rss_feed_link a {
	color: white;
	font-size: 80%;
	text-decoration: none;
	padding-right: 1em;
	border: 0px;
}

#welcome_message a {
	font: inherit !important;
	color: white;
	font-size: 80% !important;
}

#container_nav {
	display: block;
	position: relative;
	background: #3264ac url(../images/bg_nav_top.gif) top left repeat-x;
	height: 28px;
}

#forgot_password {
	display: block;
	position: absolute;
	top: 45px;
	right: 54px;
	text-align: right;
	font-size: 11px;
	width: 350px;
}

#forgot_password a {
	color: #fff;
	text-decoration: underline;
	font-weight: normal;
}

#forgot_password a:hover {
	color: #ccc;
}

#forgot_password .login_signup {
	margin-right: 62px;
}

/* Nav
-----------------------------------------------*/
#nav,#nav ul {
	list-style: none;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: .7em;
	padding: 0;
	margin: 0;
	line-height: 100%;
}

#nav li {
	float: left;
	white-space: nowrap;
	margin: 0;
	padding: 0;
	width: auto;
}

#nav a {
	display: block;
	width: auto;
	padding: 8px 7px 8px 7px;
	border-right: 1px #7596c7 solid;
	border-left: 1px #2d4e7e solid;
	background: #3264ac url(../images/bg_nav.gif) top left repeat-x;
	color: #FFFFFF;
	text-decoration: none;
}

#nav a:hover {
	background: #034279 url(../images/bg_nav_over.gif) top left repeat-x;
}

#nav #signup a {
	background: #c66404 url(../images/bg_nav_signup.gif) top left repeat-x;
	border-right: #C99811 1px solid;
	border-left: #C95011 1px solid;
	font-weight: bold;
	padding-left: 20px;
	padding-right: 20px;
}

#nav #signup a:hover {
	background: #e06404 url(../images/bg_nav_signup_over.gif) top left
		repeat-x;
}

#nav .current_page a {
	background: #679fd6 url(../images/bg_nav_current_page.gif) top left
		repeat-x;
	font-weight: bold;
}

#nav .current_page a:hover {
	background: #679fd6 url(../images/bg_nav_current_page.gif) top left
		repeat-x;
	color: #23559c;
}

#nav a.nav_highlight {
	background: #991e2b url(../images/bg_nav_highlight.gif) top left
		repeat-x;
}

#nav a.nav_highlight:hover {
	background: #c00022 url(../images/bg_nav_highlight_over.gif) top left
		repeat-x;
	color: #fff;
}

#nav a.nav_special {
	background: #ea982c url(../images/bg_nav_stats.gif) top left repeat-x;
}

#nav a.nav_special:hover {
	background: #ea982c url(../images/bg_nav_stats_over.gif) top left
		repeat-x;
	color: #fff;
}

#nav .current_page a.nav_highlight {
	background: #c00022 url(../images/bg_nav_highlight_over.gif) top left
		repeat-x;
	color: #fff;
}

#container_subnav {
	display: block;
	position: relative;
	min-width: 760px;
	height: 28px;
	background: #679fd6;
	border-bottom: #4B5666 1px solid;
}

#subnav,#subnav ul {
	list-style: none;
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: .7em;
	padding: 0;
	margin: 0;
	line-height: 100%;
}

#subnav li {
	float: left;
	white-space: nowrap;
	margin: 0;
	padding: 0 0 0 10px;
	width: auto;
}

#subnav a {
	display: block;
	width: auto;
	padding: 8px 10px 8px 10px;
	color: #ffffff;
	text-decoration: none;
	background: url(../images/subnav_arrow.gif) left center no-repeat;
}

#subnav li.current_page a {
	font-weight: bold;
	text-decoration: underline;
}

#subnav a:hover {
	color: #23559c;
}

.nav_divider {
	border-left: 3px white double;
	padding-right: 20px;
}

/* main body
-----------------------------*/
#container_body {
	padding-top: 15px;
}

#container_body_sub {
	background: #34383d url(../images/bg_nav3.gif);
}

.bodytext {
	background: #dfe9f7;
	color: #132744;
	border: #424141 1px solid;
	padding: 15px 10px;
	margin: 10px;
	overflow: visible;
	text-align: justify;
	/* behavior: url(../css/PIE.htc); */
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
}



.bodytext h2 {
	margin: auto;
	height: auto;
	width: auto;
	color: #294670;
	font-size: 1.1em;
}

.bodytext h3,.bodytext form h3 {
	color: #294670;
	margin: 0px;
	padding: 0 0 10px 0;
	text-transform: uppercase;
	font-size: 18px;
}

.bodytext h3 a {
	color: #294670;
}

.bodytext h3 a:hover {
	color: blue;
}

.bodytext h3 small {
	text-transform: none;
}

.bodytext .small {
	font-size: .75em;
}
.bodytext span {
	font-size: .75em;
}
p, .bodytext p {
	margin: 0;
	padding: 0 15px 15px 12px;
	font-size: .75em;
}

.bodytext form {
	margin: 0;
	font-size: .75em;
}
.bodytext a {
	color: #132744;
}
.bodytext p a {
	font-weight: bold;
	color: #132744;
}

.bodytext a:hover {
	color: blue;
}

.bodytext li {
	color: #08467c;
	font-size: .8em;
}

.bodytext li li,.bodytext li li li {
	font-size: 1em;
}

.bodytext li h3 {
	font-size: 1em;
}

.bodytext li p {
	font-weight: normal;
	font-size: .9em;
}

.bodytext li a {
	color: #132744;
}

.bodytext li a:hover {
	color: blue;
}

p.normal_text {
	font-size: 12px;
}

.section_icon a {
	margin-right: 20px;
}
.bodytext label {
	color: #294670;
	margin: 0 10px 0 0;
	padding: 0 0 10px 0;
	font-size: 12px;
	font-weight: bold;
}

/* Other defaults
--------------------------------------*/
.hide {
	display: none;
}

.clearitem:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearitem {
	display: inline-block;
	width: 100%;
}
 
html[xmlns] .clearitem {
	display: block;
}
 
* html .clearitem {
	height: 1%;
}

#copywrite {
	color: #2F62AB;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	margin: auto;
	width: 760px;
}

#copywrite a {
	color: #3769B2;
}

#style_links,#style_links a:hover {
	color: #2F62AB;
	font-size: .8em;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
}

#style_links a {
	color: #75869f;
	font-size: .8em;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
}

#but_signup a {
	display: block;
	float:left; clear:both;
	width: 960px;
	height: 120px;
	background: url(../images/but_signup_big.gif) top center no-repeat;
}

.but_learn a {
	background: url(../images/but_learn_blue.gif) top center no-repeat;
}

.but_signup_mini a {
	background: url(../images/but_signupnow_orange.gif) top center no-repeat
		;
}

.but_learn a,.but_signup_mini a {
	display: block;
	width: 136px;
	height: 29px;
	float: right;
	text-align: right;
	margin-left: 10px;
	margin-top: 7px;
}

.but_create_theater {
	margin-left: 270px;
}

.but_create_theater a {
	display: block;
	background: url(../images/but_create_theaters.gif) top center no-repeat;
	width: 345px;
	height: 30px;
}

/* These are for specific Pages 
---------------------------------------------------------------------------*/

/* Headers for Pages
------------------------------------------------------------------------*/
#container_body {
	background: #75869f url(../images/md_header.jpg) top left no-repeat;
}



#video_type_menu {
	/* behavior: url(../css/PIE.htc); */
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	font-size: .9em;
}

#video_type_menu a {
	font-weight: bold;
	margin-right: .2em;
	color: #006;
}

#link_all #video_type_menu,#link_popular  #video_type_menu,#promo_video_categories #video_type_menu,#promo_video_studios #video_type_menu
	{
	border: 0;
	margin: 0 0 20px 0;
	padding: 0;
}



/*background: #0f2f5c;*/ /* For News Page
------------------------------------------*/
#press_releases a.url {
	float: right;
	font-size: .75em;
	padding: 2px;
	display: block;
	background: #fff;
	border: 2px #424141 solid;
	text-decoration: none;
	margin: 5px;
}

/* For the FAQ
-------------------------------------*/
#faq #questions ol li {
	font-weight: bold;
	margin-bottom: 10px;
	font-size: .9em;
}

#faq #studio_answers li,#faq #webmaster_answers li {
	font-weight: bold;
	margin-bottom: 5px;
	font-size: 1em;
}

.bodytext li .question {
	padding: 0 0 8px 0;
}

.bodytext li .question,.bodytext li .big_a {
	font-size: 1.1em;
	font-weight: bold;
	color: #222;
}

/* For Resources
------------------------------------*/
#resources #container_body ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#resources #container_body ul li img {
	border: 1px black solid;
}


/* Movie Card Page
-------------------------------------------------*/
#movie_cards #cards {
	display: block;
	width: 330px;
	height: 660px;
	background: url(../images/cards_4.jpg) top center no-repeat;
	float: right;
}

#movie_cards .bodytext {
	height: 680px;
}

#movie_cards .bodytext li {
	margin-bottom: 20px;
	font-size: .75em;
}

#movie_cards .bodytext li strong {
	font-size: 1.1em;
}

/* Webmasters page
----------------------------------------------------*/
#webmasters .bodytext li {
	font-weight: bold;
}

/* Free Minutes
----------------------------------------------------*/
#free_minutes .bodytext li {
	font-weight: bold;
	margin-bottom: 10px;
	font-size: 1em;
}

/* Video Consoles - non members
----------------------------------------------------*/
#videoconsoles #console_image {
	display: block;
	width: 648px;
	height: 398px;
	margin: auto;
	border: 1px black solid;
}

#videoconsoles #small_consoles ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#videoconsoles #small_consoles li {
	display: block;
	list-style: none;
	float: left;
	margin: 0;
	padding: 0;
	text-align: center;
	font-weight: bold;
}

#videoconsoles #straight_console {
	text-align: center;
	font-weight: bold;
}

#videoconsoles #fetish_console a {
	display: block;
	width: 300px;
	height: 189px;
	background: url(../images/console_fetish.gif) top left no-repeat;
	margin-right: 40px;
}

#videoconsoles #gay_console a {
	display: block;
	width: 300px;
	height: 189px;
	background: url(../images/console_gay.gif) top left no-repeat;
}

#videoconsoles #samples {
	display: block;
	height: 740px;
	width: 715px;
}

/* Thank You For signing Up
-----------------------------------------*/
#thankyou .bodytext ul li {
	font-weight: bold;
}

/* ------------------------------------------------------------------------ */
	/* ------------------------------------------------------------------------ */
	/* These Styles are for the members pages --------------------------------- */
	/* ------------------------------------------------------------------------ */
	/* ------------------------------------------------------------------------ */
	/* Login
----------------------------------------*/
#login #login_box {
	padding-left: 310px;
	font-weight: bold;
}

#login #login_box form {
	background: transparent url(../images/bg_transparent.gif);
	padding: 6px;
	border: 1px white solid;
	width: 300px;
	text-align: center;
}

#login #email_box {
	background: transparent url(../images/bg_transparent.gif);
	padding: 6px;
	border: 1px white solid;
	width: 300px;
	text-align: center;
	margin-left: 200px;
}

#login #login_box form input {
	margin: 2px;
	width: 125px;
}

#login #login_box form #main_fields {
	display: block;
	width: 250px;
	text-align: right;
}

#login #login_box form a {
	color: #0e2a8e;
}

#login #login_box form a:hover {
	color: blue;
}

/* Who We Are Page
----------------------------------------------*/
#who_we_are #building {
	display: block;
	width: 260px;
	height: 180px;
	float: left;
	margin: 0 20px 20px 20px;
	background: url(../images/building.jpg) top center no-repeat;
}

/* Webmaster Members page
----------------------------------------------*/
#member_webmaster h4 {
	margin: 0 0 4px 0;
}

#member_webmaster .bodytext li p {
	font-size: 1em;
}

#member_webmaster .bodytext li h4 {
	font-size: 1em;
}

#member_webmaster #default_links {
	display: block;
	background: transparent url(../images/bg_default_links.gif) top center
		no-repeat;
	font-size: 1.2em;
	margin: 0 5px;
	padding: 20px 10px 0px 10px;
	height: 82px;
	width: 687px;
}

#member_webmaster #default_links p {
	margin-left: 10px;
}


/* Link Code Generator
---------------------------------------------------*/
#link_display .step {
	font-size: 24px;
	font-family: 'arial black', arial, sans-serif;
	color: #0E2A8E;
}

#link_display #results {
	padding: 6px;
	background: transparent url(../images/bg_transparent.gif);
	border: 2px white solid;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}

#link_display #default_links {
	padding: 20px;
}

#link_display #default_links .large {
	font-size: 1.4em;
	font-weight: bold;
}

#link_display #default_links .link {
	font-size: 1.2em;
	color: #0000CC;
	font-weight: bold;
}

.link_code {
	padding: 6px;
	font-size: 14px;
	background: transparent url(../images/bg_transparent.gif);
	border: 2px white solid;
	font-weight: bold;
}

#link_display hr {
	color: #000066;
	height: 1px;
}

/* For Custom theater list page
-------------------------------------------------------*/
#ct_list #theater_list {
	padding: 6px;
	background: #f0f4fb;
	font-size: .75em;
}

#ct_list #theater_list td {
	padding: 10px 4px;
	border-bottom: 1px #DFE9F7 solid;
}

#ct_list #theater_list td a:visited {
	color: navy;
}

#ct_list #theater_list tr:hover {
	background: #DFE9F7;
}

#ct_list #create_theaters {
	margin: 0 auto;
	width: 450px;
	text-align: center;
}

#ct_list #add_theater {
	display: block;
	background: url(../images/button_add_theater.gif) top left no-repeat;
	width: 210px;
	height: 30px;
	padding: 5px;
	float: left;
}

#ct_list #ct_faq {
	display: block;
	background: url(../images/button_theater_faq.gif) top left no-repeat;
	width: 210px;
	height: 30px;
	padding: 5px;
	float: left;
}

#ct_list .pages {
	text-align: center;
	font-size: .8em;
	margin: 2px;
	padding: 2px;
	border-bottom: 2px #666 solid;
}

#ct_list .pages a {
	font-weight: bold;
}

#ct_filters {
	margin-top: 20px
}


/* Custom Theaters - Edit Details Page
------------------------------------------------------------*/
#customtheater form {
	font-size: 1.2em;
}

#customtheater .panels { float:left; }
#customtheater #revision_tracking { clear: left; }

#customtheater p strong {
	display: block;
	font-size: 1.2em;
}

#customtheater #container_content {
	background: #75869f url(../images/bg_header_streched.gif) top left
		repeat-x;
}

#templates {
	display: block;
	width: 98%;
	margin: 0;
	padding: 0;
	font-size: .8em;
}

#templates li {
	margin: 0;
	padding: 0;
	list-style: none;
	display: block;
	width: 160px;
	height: 120px;
	float: left;
}

#templates li .template_sample {
	display: block;
	margin-top: 4px;
}

#templates li .template_sample img {
	border: 1px #000 solid;
}

/* Custom Theater - Edit Styles Advanced
-------------------------------------------------------------*/
#editstyles_adv #sumary {
	background: transparent url(../images/bg_transparent.gif) top left;
	border: 2px #ffffff solid;
	font-size: .75em;
}

#editstyles_adv #sumary a {
	color: #000099;
}

#editstyles_adv #sumary a:hover {
	color: blue;
}

#editstyles_adv #sumary .name {
	color: #000099;
	font-weight: bold;
}

#editstyles_adv form {
	font-size: 1.2em;
}

/* Custom Theaters - Advanced options
-----------------------------------------------------------*/
#ct_advanced form strong {
	display: block;
}

#ct_advanced form {
	margin: 0 40px 0 40px;
	background: url(../images/bg_transparent.gif) top left;
	border: 2px #ffffff solid;
	padding: 10px;
	font-size: 1.2em;
}

#ct_advanced form a {
	color: blue;
}

#ct_advanced form a:hover {
	color: #000099;
}

#tabs_ct_options a {
	background: #dfe9f7;
	border: 1px #424141 solid;
	border-bottom: 0;
	padding: 4px 12px;
	color: #424141;
	position: relative;
	text-decoration: none;
	font-size: 16px;
	font-weight: bold;
}

#tabs_ct_options a:hover {
	color: navy;
}

#tabs_ct_options,#tab_ct_ad {
	padding-left: 40px;
}

#tabs_ct_options #tab_ct_ad,#tabs_ct_options #tab_ct_studios,#tab_link_main,#tab_link_hm,#tab_link_clip
	{
	top: 7px;
	background: #bfcee3;
}

#tabs_ct_options #tab_ct_prop {
	top: 9px;
}

/* Custom Theaters - Top Studios
------------------------------------------------------------*/
#top_studios #your_studios form {
	width: 260px;
	background: transparent url(../images/bg_transparent.gif);
	padding: 10px;
	border: 2px #ffffff solid;
}

/* Custom Theaters - Editors Picks & Studio Picks & Stars Picks & Featured 
-----------------------------------------------------------------------------*/
.icon_view {background-image:url('../images/ct.view.png');}
.icon_edit {background-image:url('../images/ct.edit.png');}
.icon_style {background-image:url('../images/ct.style.png');background-position:3px -1px!important;}
.icon_picks {background-image:url('../images/ct.picks.png');}
.icon_feature {background-image:url('../images/ct.featured.png');background-position:3px -1px!important;}
.icon_copy {background-image:url('../images/ct.copy.png');}
.icon_help {background-image:url('../images/ct.faq.png');}
.icon_back {background-image:url('../images/icon.left.png');}
.icon_delete {background-image:url('../images/delete.png');}

.yellow_button {font-weight:bold !important;background: rgb(252,234,187);background: -moz-linear-gradient(top, rgba(252,234,187,1) 0%, rgba(252,205,77,1) 50%, rgba(248,181,0,1) 51%, rgba(251,223,147,1) 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(252,234,187,1)), color-stop(50%,rgba(252,205,77,1)), color-stop(51%,rgba(248,181,0,1)), color-stop(100%,rgba(251,223,147,1)));background: -webkit-linear-gradient(top, rgba(252,234,187,1) 0%,rgba(252,205,77,1) 50%,rgba(248,181,0,1) 51%,rgba(251,223,147,1) 100%);background: -o-linear-gradient(top, rgba(252,234,187,1) 0%,rgba(252,205,77,1) 50%,rgba(248,181,0,1) 51%,rgba(251,223,147,1) 100%);background: -ms-linear-gradient(top, rgba(252,234,187,1) 0%,rgba(252,205,77,1) 50%,rgba(248,181,0,1) 51%,rgba(251,223,147,1) 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fceabb', endColorstr='#fbdf93',GradientType=0 );background: linear-gradient(top, rgba(252,234,187,1) 0%,rgba(252,205,77,1) 50%,rgba(248,181,0,1) 51%,rgba(251,223,147,1) 100%);border:1px solid #fe0;}
.grey_button{cursor:pointer;background: rgb(226,226,226);background: -moz-linear-gradient(top, rgba(226,226,226,1) 0%, rgba(219,219,219,1) 50%, rgba(209,209,209,1) 51%, rgba(254,254,254,1) 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(226,226,226,1)), color-stop(50%,rgba(219,219,219,1)), color-stop(51%,rgba(209,209,209,1)), color-stop(100%,rgba(254,254,254,1)));background: -webkit-linear-gradient(top, rgba(226,226,226,1) 0%,rgba(219,219,219,1) 50%,rgba(209,209,209,1) 51%,rgba(254,254,254,1) 100%);background: -o-linear-gradient(top, rgba(226,226,226,1) 0%,rgba(219,219,219,1) 50%,rgba(209,209,209,1) 51%,rgba(254,254,254,1) 100%);background: -ms-linear-gradient(top, rgba(226,226,226,1) 0%,rgba(219,219,219,1) 50%,rgba(209,209,209,1) 51%,rgba(254,254,254,1) 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2e2e2', endColorstr='#fefefe',GradientType=0 );background: linear-gradient(top, rgba(226,226,226,1) 0%,rgba(219,219,219,1) 50%,rgba(209,209,209,1) 51%,rgba(254,254,254,1) 100%);border:1px solid #eee;}
.yellow_button, .grey_button {color:#000;box-shadow:0px 0px 13px rgba(0,0,0,0.3);border-radius:4px;padding:4px 12px;text-decoration:none;opacity:.9;filter:alpha(opacity=90);margin-right:2px;}
.yellow_button:hover {border:1px solid #ff5;}
.grey_button:hover {border:1px solid #fff;}
.grey_button:hover, .yellow_button:hover {opacity:1;filter:alpha(opacity=100);color:#000!important;position:relative;top:1px;left:1px;}
div.grey_button {padding:4px 0px;float:left;margin:0 3px 3px 0;}
div.grey_button a {padding:0px 7px;padding-left:23px;font-size:12px;text-decoration:none;display:block;color:#000;background-repeat:no-repeat;background-position:3px 0px;}
#window_frame {display:none;position:fixed;top:0px;left:0px;width:100%;height:100%;background:rgba(0,0,0,0.65);cursor:pointer;z-index:4999;}
.window {display:none;position:fixed;max-height:450px;overflow-y:auto;top:100px;left:50%;margin-left:-300px;width:600px;padding:15px;background-color: #fff; background:rgba(255,255,255,0.95);border:3px solid #fff;box-shadow:inset 0px 0px 15px rgba(255,255,255,0.85),0px 0px 15px rgba(0,0,0,0.85);z-index:5000;font-size:15px;border-radius:8px;padding-bottom:25px;}
.window .small {font-size:12px;}
.absolute {position:absolute;}
.window h4 {margin-top:0px;}
.window h3 {text-transform: uppercase;}
.window .grey_button {float: right;font-weight: bold;border:1px solid #fff;box-shadow:0px 0px 6px rgba(0,0,0,0.4);}
.right {float:right;}
.left {float:left;}


#editor_picks .picks,#editor_pick_search .picks,#studio_picks .picks,#studio_pick_search .picks,#star_picks .picks,#star_pick_search .picks,#featured .picks,#featured_search .picks
	{
	background: url(../images/bg_transparent.gif);
	border: 2px #ffffff solid;
	padding: 10px;
	margin-bottom: 10px;
	font-size: 1em;
}

#editor_picks #page_links ul,#studio_picks #page_links ul,#star_picks #page_links ul
	{
	list-style: none;
	margin: 0;
	padding: 5px;
}

#editor_picks #page_links ul li,#studio_picks #page_links ul li,#star_picks #page_links ul li
	{
	list-style: none;
	margin: 0;
	padding: 5px;
	float: left;
	text-align: center;
	font-weight: bold;
}

#star_picks .picks td img {
	border: 1px black solid;
}

#featured #page_links a {
	font-weight: bold;
	color: navy;
}

#featured #page_links a:hover {
	color: blue;
}

/* Banners Page
---------------------------------------------*/
#banners #banner_geometry {
	width: 100px;
}

#banners .pagelist {
	border: 3px double black;
	background: #21549c;
	color: white;
	font-size: 1em;
	margin: 8px 0 8px 0;
	padding: 4px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}

#banners .pagelist a {
	text-decoration: underline;
	color: white;
	font-size: 1em;
	padding: 0 2px 0 2px;
}

#banners .pagelist a:hover {
	color: yellow;
	text-decoration: underline;
	font-size: 1em;
	padding: 0 2px 0 2px;
}

#banners img {
	margin: 2px;
}

#banners h3 {
	padding: 8px;
	font-size: .8em;
}


/* Video Console Page
-----------------------------------------------*/
#video_console .lightbox {
	background: transparent url(../images/bg_transparent.gif);
	border: 2px white solid;
	padding: 10px;
	min-height: 225px;
	height: auto !important;
	height: 225px;
}

#video_console .column {
	float: left;
	width: 300px;
	margin: 10px;
}

#video_console .column select {
	width: 300px;
}

#video_console h3 {
	font-size: 1.2em;
}

#video_console h4 {
	clear: both;
	font-size: 1em;
	margin: 4px;
}

#video_console p {
	padding-left: 20px;
	font-size: 1em;
}

#video_console #results {
	border: 2px white solid;
	background: transparent url(../images/bg_transparent.gif);
	margin-top: 30px;
	padding: 10px;
}

#video_console ul li {
	font-size: 1em;
}

/* Affiliate Full List Of Sites
--------------------------------------------*/
#link_all .sitename a {
	font-weight: bold;
}

#link_all #link_list ol li {
	margin-bottom: 8px;
}

#link_all .bodytext .top {
	display: block;
	padding: 2px;
	font-size: .75em;
	background: url(../images/bg_transparent.gif);
	border: 1px white solid;
	text-align: center;
	margin: 10px 0 10px 0;
}

/* Studio Submission Page
---------------------------------------------*/
#manage_submissions #pages ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#manage_submissions #pages ul li {
	list-style: none;
	margin: 0;
	padding: 4px;
	float: left;
	font-weight: bold;
}

#manage_submissions #pages ul li.current_page a {
	font-weight: normal;
	text-decoration: none;
}

/* IE6 only */ 
/*\*/
* html #manage_submissions #pages {
	margin-left: 0px;
}

/**/
#manage_submissions #results {
	font-size: 12px;
}

/* Request Cards Page
---------------------------------------*/
#card_request #card_type label,#card_request #card_type input.button {
	clear: left;
	float: left;
	margin-top: 5px;
}

#card_request #card_type form {
	padding-left: 0px;
	font-weight: bold;
	text-align: center;
	font-size: .9em;
}

#card_request #card_type {
	display: block;
	width: 180px;
	float: right;
	margin: 0 0 -10px 10px;
}

/* For the card account page
--------------------------------------*/
#card_edit_acct #info h4 {
	display: block;
	color: #FFFFFF;
	background: #0f2f5c;
	padding: 2px;
	text-align: center;
}

#card_edit_acct #info form {
	padding-left: 160px;
}

#card_edit_acct #info .highlight {
	color: #990000;
}

/* Change Your Password Page
--------------------------------------*/
#chg_password form {
	display: block;
	background: url(../images/bg_transparent.gif);
	padding: 6px;
	border: 2px white solid;
	width: 220px;
	text-align: right;
	position: relative;
	left: 250px;
}

#chg_password form input {
	margin: 2px;
}

/* Gallerie Pages - Movie, Random & Photo
-----------------------------------------*/
#photogalleries #galleries {
	background: url(../images/bg_transparent.gif);
	padding: 4px;
	border: 2px white solid;
	font-size: .75em;
	width: 100%;
}

/* Card Summary
-----------------------------------------*/
#card_summary .stats {
	font-size: 12px;
}

#card_summary .stats .total
	{
	color: #0000CC;
	font-weight: bold;
	margin-bottom: 10px;
}

#card_summary .stats .header
	{
	color: #000000;
	font-weight: bold;
	text-decoration: underline;
	vertical-align: bottom;
}

#card_summary .stats .sorry
	{
	color: #0000CC;
	font-weight: bold;
	font-style: italic;
}

#card_summary .stats td
	{
	border: #d3e2f6 1px solid;
	background: white;
}

/* For the new testimonials page 
----------------------------------------------*/
#testimonials .bodytext p {
	border-bottom: 1px dashed #999;
	margin: 20px 0;
	padding: 20px 10px;
	font-size: 1em;
}

#testimonials .bodytext h3 {
	margin-bottom: 20px;
}

#testimonials  .date {
	float: right;
	font-weight: bold;
	margin: 0 0 10px 10px;
	background: #fff;
	font-size: .8em;
	padding: 3px;
}

/* this is for the 3rd nav (pagelinks) on the news, testimonials, and pressreleases
--------------------------------------------------------------------------------------*/
#links_for_pages {
	height: 18px;
	display: block;
	font-size: 1.2em;
	/* behavior: url(../css/PIE.htc); */
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
}

#links_for_pages ul,#links_for_pages ul li {
	margin: 0;
	padding: 0 3px;
}

#links_for_pages li {
	list-style: none;
	display: block;
	float: left;
}

#links_for_pages li a {
	font-weight: bold;
	text-decoration: none;
	margin-right: 5px;
}

#links_for_pages li.current_page a {
	text-decoration: underline;
}

/* Message notification
-------------------------------------------------------------*/
.green,.red {
	font-weight: bold !important;
	font-size: 100% !important;		
}
.msg, .error {
	display: block;
	text-align: center !important;
	font-weight: bold;
	font-size: 100% !important;

	border:1px solid #BCC0C7;
	border:1px solid rgba(0,0,0,.2);
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-border-radius:5px;
	background-color:#EBF1F9;
	background-color:rgba(255,255,255,0.4);
	text-align:left;
	margin-bottom:30px !important;
	padding:8px  !important;
}
.msg,.green {
	color: #82AD36;
}
.error,.red {
	color: #ff0000;
}

/* Rss feeds page
-------------------------------------------------------------*/
#rss_feeds h5 {
	margin: 2px 5px 4px 5px;
}

/* Misc
------------------------------------------------------------*/
#outside_footer {
	margin: auto;
	width: 760px;
}

.pager_group {
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-border-radius:5px;	
	background-color:#EBF1F9;
	background-color:rgba(255,255,255,0.4);
	display: block;
	font-size: 70% !important;
	font-weight: bold;
	text-align: center;
	color: #222;
	margin: 20px 50px 20px 50px;
	padding: 10px;
}


/**
* Styles for our loadingWidget jQuery plugin.
*/
.loadingWidget {
	color: black;
	background-color: white;
	font-size: small;
	margin: 3px;
	padding: 3px;
}

.loadingWidgetSummary {
	color: black;
	background-color: white;
	text-transform: none;
	font-size: smaller;
	margin-left: 10px;
	padding: 3px;
}

.admin_menu {
	font-size: 14px;
	margin-bottom: 30px;
}

.admin_menu a {
	font-size: 12px;
	color: navy;
	margin-right: 5px;
}

.admin_menu a:hover {
	color: blue;
}


.td_name {
	color: #333;
}

section.lighten, div.lighten {
	float: left;
	border: 1px #ccc solid;
	background:#fff;
	/* behavior: url(../css/PIE.htc); */
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	padding: 0% 2% 1%;
	margin: 0% 2% 1%;
	width: 90%;
}

.lighten .lighten {
	background-color: #f1f5fc;
	border: 1px #ddd dashed !important;
	padding: 0 1.25% .5%;	
	margin: 0 1.25% .5%;	
	width: 95%;
	/* behavior: url(../css/PIE.htc); */
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

/* admin pages*/
#admin .lighten h3 {
	font-size: 80%;
}
#admin .lighten {
	width: 210px;
	height: 200px;
}

section.lighten h3, div.lighten h3, section.lighten h4, div.lighten h4 {
	padding: .25em 0 0 0;
	margin: 0;
}

#admin #container_body,#admin .bodytext {
	overflow: auto;
}

#affiliate .ui-tabs-panel {
	background: #F0F4FB;
	padding-left: 5px;
	padding-right: 5px;
}

#affiliate ul.ui-tabs-nav li a {
	background: #F0F4FB;
}


div.columns,section.columns {
	overflow: hidden;
	width: 95.5%;
}

div.columns .left, section.columns .left {
	float: left;
	width: 40%;
}

div.columns .right, section.columns .right {
	float: right;
	width: 40%;
}
.lighten{
	background:#fff;
	}

	
/* TABLE STYLES FOR DATA TABLES (same as ct_list)*/
table.list {font-size:11px;box-shadow:0px 0px 8px rgba(0,0,0,0.3);width:911px;}
table.list thead tr th {cursor:pointer;white-space: nowrap;background:rgba(41,70,112,0.7);background-color:#5a7799;padding:3px 8px;border-top:1px solid rgba(0,0,0,0.1);color:#fff;font-weight:bold !important;}
table.list tbody tr td {padding:4px 4px 0px 4px;white-space: nowrap;}
table.list tfoot tr th {white-space:nowrap;}
table.list tbody tr:nth-child(odd) td {background:rgba(255,255,255,0.7);}
table.list tbody tr:nth-child(even) td {background:rgba(255,255,255,0.4);}
table.list tbody tr td.bold {font-size:15px;font-weight:bold;}
table.list .grey_button {box-shadow:0px 0px 1px rgba(0,0,0,0.8);margin-right:4px;}
table.list tbody tr:hover td {background:rgba(255,255,255,.85);}
table.list tbody tr:last-child td:first-child {border-radius:0px 0px 0px 4px;}
table.list tbody tr:last-child td:last-child {border-radius:0px 0px 4px 0px;}
table.list a {color:#000;}
table.list a:hover {text-decoration:none;}
th.number,td.number {
	text-align: right !important;
}

.tabs {position:relative;top:7px;left:40px; }
.tabs a {background:#BFCEE3;border: 1px #424141 solid;border-bottom: 0;padding: 4px 12px;color: #424141;position: relative;text-decoration: none;font-size: 16px;font-weight: bold;border-radius:5px 5px 0px 0px;}
.tabs a.sel {background: #DFE9F7;position:relative;top:1px;padding-top:5px;}
.tab_window {padding-top:20px;font-size:15px;}
.tab_window br {clear:both;}

/*starlink checker*/
.ok {background-color:#82AD36 !important;font-weight:bold;}
.fail {	background-color:#ff0000 !important;font-weight:bold;}